@charset "UTF-8";
body {
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
.main #container {
	width: 50%;
	margin: 0 auto;
	text-align: left;	
}
.main #header {
	background: #FFFFFF; 
	padding: 0 10px 0 20px;
	}
.main #header h1 {
	margin: 0;
	padding: 10px 0; 
	color:#a48a5c;
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 3em;
}
.main #mainContent {
	padding: 5px 20px;
	background: #FFF1C2;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.main #footer { 
	padding: 0 10px;
	background:#FFFFFF;
	margin-top: 10px;
	text-align: center;
} 
.main #footer p {
	margin: 0;
	padding: 10px 0;
}
#url,#copylink,#shortened,#custom,.text-med,#subject,.text-short {
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1.5em;
	background-color: #a48a5c;
	color:#FFF1C2;
	padding: 3px;
	height: 30px;
	width: 96%;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: table-cell;
    display: inline-block;
    position: relative;
    margin: 0;
    border: 0;
}
#cc-opt {
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1.5em;
	background-color: #a48a5c;
	color:#a48a5c;
	padding: 3px;
    position: relative;
    margin: 0;
    border: 0;
}
#urlSmall {
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1.5em;
	background-color: #a48a5c;
	color:#FFF1C2;
	padding: 3px;
	width: 96%;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: table-cell;
	display: block;
    position: relative;
    margin: 0;
    border: 0;
}
#message {
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1.5em;
	background-color: #a48a5c;
	color:#FFF1C2;
	width: 96%;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: none;
    -moz-appearance: none;
	display: block;
    position: relative;
    margin: 0;
    border: 0;
}
#chartimage {
	width: 96%;
	border: 0px;
}
#logo {
	width: 50%;
	border: 0px;
	margin-top: 10px;
	margin-left: -20px;
}
#submitbutton,#facebook,#tweet,#copy {
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1em;
	color:#FFF1C2;
	padding:3px;
	height: 35px;
	width: 31.8%;
	border: thin solid #888888;
	background-color: #a48a5c;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;	
}
#mainsubmit,.button {
	font-family: "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1em;
	color:#FFF1C2;
	display: block;
	padding:3px;
	height: 35px;
	width: 150px;
	border: thin solid #888888;
	background-color: #a48a5c;
	margin-top: 8px;	
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
a:link {
	text-decoration: none;
	color:#559E94;
}
a:visited {
	text-decoration: none;
	color: #559E94;
}
a:hover {
	text-decoration: underline;
	color:#a48a5c;
}
a:active {
	text-decoration: none;
	color:#a48a5c;
}
.labels {
	width:80px;
	float:left;
	padding:3px;
	text-align:right;
	margin-top:4px;
	color:#a48a5c;
}
.label {
	float:left;
	text-align:right;
	margin-top:4px;
	display: block;
	color:#a48a5c;
}
#theform, #contactform,.req-label, label {
	font-size: 1em;
	display: block;
	line-height: 1.5em;
	margin-top: 6px;
	}
p {
	font-family: "Georgia", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1em;
	color: #a48a5c;
	margin-top: -0.5px;
}
p.details {
	font-family: "Georgia", "Arial", Helvetica, "Lucida Grande", sans-serif;
	font-size: 0.5em;
	color: #a48a5c;
	margin-top: -0.5px;
}
.details {
	font-family: "Georgia", "Arial", Helvetica, "Lucida Grande", sans-serif;
	font-size: 0.5em;
	color: #a48a5c;
	margin-top: -0.5px;
}
p.footerText {
	font-family: "Georgia", "Arial", Helvetica, "Lucida Grande", sans-serif;
	font-size: 1em;
	color: #a48a5c;
}
.copyright {
	font-family: "Georgia", "Arial", Helvetica, "Lucida Grande", sans-serif;
	display: block;
	font-size: 0.5em;
	color: #a48a5c;
	margin-top: 2px;
}
.highlight {
	color: #red;
	font-family: "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
}
.code {
	font-family: "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	font-size: 1em;
	color: blue;
	margin-top: -0.5px;
}
h4 {
	color:#a48a5c;
	font: bold 1em "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	display: block;
}
h2 {
	color:#a48a5c;
	font: bold 1.5em "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	display: block;
}

.tagline {
	color:#a48a5c;
	font: bold 1em "Century Gothic", "Helvetica", "Arial", Georgia, "Lucida Grande", sans-serif;
	display: block;
}